@charset "UTF-8";

p{
    font-size: 16px;
    margin: 0;
}

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

.cont_mainframe .cont_wrapper main{
    width: 100%;
}

.wrapper {
    width: 1080px;
    margin: 0 auto;
}

.product-ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.product-ul li{
    width: 23.2%;
    margin: 0 2.4% 32px 0;
}

.product-ul li:nth-child(4n+4){
    margin-right: 0;
}

.productnum01{
    /*margin: 10px;*/
    text-align: center;
}

.productnum01 .image_wrapp{
    width: 100%;
}

.productnum01 img{
    /*
    width: 250px;
    height: 190px;
    */
    width: 100%;
    height: auto;
}

.product-textbox{
    margin: 5px 10px;
    line-height: 1.2;
    text-align: left;
}

.producttext01{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 10px;
}

.producttext02{
    margin: 0 15px 0 10px;
    font-size: 16px;
    font-weight: 500;
}

.producttext03{
    font-size: 22px;
    font-weight: 600;
    color: #DB3828;
}

.producttext04{
    font-size: 16px;
    margin-left: 3px;
    color: #DB3828;
}

.producttext05{
    font-size: 14px;
    color: #DB3828;
}

.producttext06{
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
}



/********** 20250224 sasaki追加 **********/

#page_head{
    height: auto;
    background-image: none;
    background-color: #5e6438;
    margin-bottom: 0;
}

#page_head .wrapper{
    position: relative;
}

.webp #page_head {
    background-image: none;
}

#page_head::after {
    content: none;
}

#page_head .kv_image{
    width: 660px;
    margin-left: 20px;
    position: relative;
}

#page_head .kv_image::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(90deg, rgba(94,100,56,1) 0%, rgba(94,100,56,0.8) 6%, rgba(94,100,56,0) 10%, rgba(94,100,56,0) 90%, rgba(94,100,56,0.8) 94%, rgba(94,100,56,1) 100%);
}

#page_head .text_box{
    width: 230px;
    position: absolute;
    top: 50%;
    right: 54px;
    transform: translateY(-50%);
    z-index: 2;
}

#page_head .text_box::after{
    content: '';
    display: inline-block;
    width: 186px;
    height: 186px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/top/emblem.png');
    position: absolute;
    top: -35px;
    right: 0;
    z-index: -1;
}

#page_head .text_box .kv_copy{
    width: 145px;
    margin-bottom: 36px;
}

.new_item{
    padding: 30px 0;
    margin-bottom: 60px;
    background: #e3e3e3;
    position: relative;
}

.new_item .wrapper{
    position: relative;
}

.new_item .title{
    width: 40px;
    position: absolute;
    top: 0;
    left: -40px;
}

.new_item ul{
    width: auto;
    margin: 0 auto;
}

.new_item ul li{
    padding: 0 18px;
    box-sizing: border-box;
}

.image_wrapp img{
    box-shadow: 4px 4px 10px 0px rgba(190,190,190,1);
}

.new_item .slick-prev,
.new_item .slick-next {
    top: 50%;
    display: block;
    width: 10px;
    height: 24px;
}

.new_item .slick-prev{
    left: -14px;
}

.new_item .slick-next {
    right: -14px;
}

.new_item .slick-prev:before,
.new_item .slick-next:before {
    content: '';
    opacity: 1;
    display: inline-block;
    width:0;
    height:0;
    border-style:solid;
    border-width: 12px 10px 12px 0;
    border-color: transparent #db3828 transparent transparent;
}

.new_item .slick-next:before{
    transform: scale(-1, 1);
}

/*-----------------------------------------------------------------------------------------*/

.content03{
    margin: 60px 0;
    overflow: hidden;
    width: auto;
    height: auto;
    position: relative;
}

.content03::before {
    content: '';
    display: inline-block;
    width: 600px;
    height: 600px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20100%20100%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%23d5d6d5%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_11%22%20data-name%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M84.8%2C42.9l-29.6-27.8c-.4-.3-.9-.3-1.2%2C0l-4%2C4.4-4-4.4c-.3-.4-.9-.4-1.2%2C0l-29.6%2C27.8c-.6.5-.2%2C1.5.6%2C1.5h8.9c.3%2C0%2C.5-.1.7-.3l19-21.5c.4-.4%2C1.1-.4%2C1.4%2C0l.7%2C1-5.4%2C6c-.5.5-.1%2C1.5.7%2C1.5h6.5c.3%2C0%2C.5-.1.7-.4l1.1-1.7%2C1.1%2C1.7c.2.2.4.4.7.4h6.5c.8%2C0%2C1.1-.9.7-1.5l-5.4-6%2C.7-1c.3-.5%2C1-.5%2C1.4%2C0l19%2C21.5c.2.2.4.3.7.3h8.9c.8%2C0%2C1.2-1%2C.6-1.5Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M71.1%2C70.8c-3.4-1.6-4.3-3.2-4.3-3.2-.1-.3-.5-.5-.8-.5s-.7.2-.8.5c0%2C0-.7%2C1.3-2.9%2C1.8-2.4.5-7.7.6-16.7.6h0c-9.3%2C0-12.7-1.9-12.8-2.6-.1-.4-.5-.7-.9-.7-.4%2C0-.8.4-.8.8%2C0%2C.2-.7.7-1.2%2C1.1-1.1.8-2.6%2C2-3.2%2C3.9-.8%2C2.4%2C1.5%2C5.2%2C2.8%2C6.3.2.2.4.3.5.5.8.8%2C1.6%2C1.4%2C2.9%2C1.4s1.9-.2%2C3.3-.7c1.8-.6%2C6.1-.9%2C8.7-1h.8c1.7-.1%2C2.5-.1%2C4-.1h2.8c3.3%2C0%2C6.4.5%2C9.2.9%2C3.4.5%2C6.3.9%2C8.5.4%2C2-.5%2C3.4-2.2%2C3.5-4.4.2-2.2-.8-4.2-2.4-4.9h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M31.6%2C45.9c-.3-.3-.9-.4-1.2%2C0-.5.4-.5%2C1-.6%2C1.5%2C0%2C.7-.1%2C1.2-1.1%2C1.6-.9.4-1.4%2C1-1.5%2C1.9-.4%2C2.1%2C1.6%2C4.5%2C2.2%2C5%2C.2.2.4.4.5.6.7.9%2C1.4%2C1.4%2C2.9%2C1.4s2.1-.2%2C3.8-.6c1.9-.4%2C5.7-.8%2C8.5-1%2C.3%2C5.5%2C1%2C9.7%2C2.7%2C11.3.5.5%2C1.1.7%2C1.7.7h0c3-.1%2C4.7-3.9%2C5.4-12%2C2.3.1%2C4.5.4%2C6.5.7%2C3.4.5%2C6.4.9%2C8.6.3%2C1.7-.4%2C2.8-1.5%2C3.2-3%2C.5-1.9-.3-4.2-1.8-5.8-2.2-2.1-5.1-4.1-5.3-4.2-.3-.2-.6-.2-.9%2C0-.3.1-.5.4-.5.7%2C0%2C.1-.1%2C1.2-2.1%2C1.6-1.4.3-3.9.4-7.3.5.1-3.4.3-5.5.7-6.3%2C0-.1.2-.3.3-.5.6-.9%2C1.4-2.3.8-3.5-.5-.9-1.6-1.3-3.4-1.3-1.3%2C0-1.8-.4-2.3-.9-.6-.5-1.3-1.1-2.8-1.1h0c-2.1%2C0-3%2C1-3.9%2C1.9-.9.9-1.7%2C1.8-4.1%2C2.1-.5%2C0-.8.4-.8.9s.4.8.8.9c0%2C0%2C4%2C.5%2C4.2%2C6.7%2C0%2C.4%2C0%2C.8%2C0%2C1.2-7.9%2C0-11.8%2C0-13.3-1.4h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C0C22.4%2C0%2C0%2C22.4%2C0%2C50s22.4%2C50%2C50%2C50%2C50-22.4%2C50-50S77.6%2C0%2C50%2C0ZM50%2C92.9c-23.7%2C0-42.9-19.3-42.9-42.9S26.3%2C7.1%2C50%2C7.1s42.9%2C19.3%2C42.9%2C42.9-19.3%2C42.9-42.9%2C42.9Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C8.9c-22.7%2C0-41.1%2C18.4-41.1%2C41.1s18.4%2C41.1%2C41.1%2C41.1%2C41.1-18.4%2C41.1-41.1S72.7%2C8.9%2C50%2C8.9ZM50%2C89.9c-22%2C0-39.9-17.9-39.9-39.9S28%2C10.1%2C50%2C10.1s39.9%2C17.9%2C39.9%2C39.9-17.9%2C39.9-39.9%2C39.9h0Z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E);
    position: absolute;
    top: 330px;
    right: -150px;
    z-index: 1;
}

.content03 .sake-content{
    position: relative;
    z-index: 3;
}

h3{
    font-size: 24px;
    position: relative;
    margin-bottom: 30px;
}

h3::after{
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(../images/shopinfo/about-tuzimura-mark01.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  margin-left: 2px;
  position: absolute;
  top: 15px;
}

h3::before{
  content: '';
  width: 215px;
  height: 1px;
  display: inline-block;
  background-color: #000000;
  position: absolute;
  bottom: 2.5px;
  /* left: 11px; */
}

.sake-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 10%;
}

.content03 .content{
    width: 23.6%;
    padding-right: 20px;
}

.content03 .content:nth-child(4n) {
    padding-right: 0;
}

.content03 .content img{
    width: 100%;
    aspect-ratio: 4 / 3;
    /* height: 190px; */
}

.content03 .content .content01_textbox{
    margin: 10px;
}

.content03 .content .content01_textbox .sakename{
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
}

.content03 .content .content01_textbox ul{
    line-height: 1.2;
    margin: 5px 0;
}

.content03 .content .content01_textbox ol{
    display: flex;
    align-items: center;
}

.content03 .content .content01_textbox .li-left{
    width: 65px;
    font-size: 15px;
    text-align: center;
    font-weight: 600;
    padding-left: 10px;
}

.content03 .content .content01_textbox .li-left span{
    font-size: 12px;
}

.content03 .content .content01_textbox .li-right{
    width: calc(100% - 80px);
    font-size: 13px;
    font-weight: 600;
    color: #db3828;
    margin-left: 15px;
}

.content03 .content .content01_textbox .li-right span{
    font-size: 20px;
    padding-right: 5px;
}

.content04{
    padding: 100px 0 120px;
    background-image: 
    linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0.8) 6%,
    rgba(255, 255, 255, 0) 10%,
    rgba(255, 255, 255, 0) 80%,
    rgba(255, 255, 255, 0.8) 85%,
    rgba(255, 255, 255, 1) 100%
  ),
  url("../images/top/texture962347.jpg"); /* ← 実際の背景画像 */
background-size: cover;
background-position: center;
}

.content04box01{
    display: flex;
    justify-content: center;
    margin-top: 35px;
}

.content04box02{
    width: 915px;
    height: 310px;
    background-color: #e1dfdb;
    margin: 40px auto 85px;
    position: relative;
}

.content04box02-wrapp{
    padding: 0 15px;
    border: solid 1px #fff;
    width: 845px;
    height: 270px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}

.content04box02-wrapp::before{
    content: '';
    display: inline-block;
    width: 160px;
    height: 160px;
    color: #f1f1ef;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/top/mushimegane.svg');
    position: absolute;
    right: 25px;
    bottom: 10px;
    z-index: 1;
}

.content04title {
    text-align: center;
    margin-top: 25px;
}

.content04title p {
    font-size: 24px;
    font-weight: 1000;
    position: relative;
    z-index: 2;
    display: inline-block;
    line-height: 1.2;
}

.content04title p::before {
    content: '';
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translateX(-50%);
    width: 170px;
    height: 50%;
    background-color: #fff;
    z-index: -1;
}


.content04 h4{
    font-size: 16px;
    font-weight: 800;
    margin-top: 10px;
}

.content04 h4 span{
    font-size: 18px;
    font-weight: 800;
}

.type{
    margin-top: 5px;
}

.type span{
    position: relative;
    margin-left: 35px;
    word-break: keep-all;
    font-size: 14px;
    font-weight: 700;
    z-index: 20;
}

.type span::before{
    content: '';
    content: '▶';
    font-size: 14px;
    display: block;
    color: #db3828;
    position: absolute;
    top: 0;
    left: -20px;
}

/*----------20250806 1280pxにしたい---------*/

.content05{
    display: flex;
    display: none;
    flex-direction: row-reverse;
    align-items: center;
    position: relative;
}

.content05::after{
  content: "";
  display: inline-block;
  width: 207px;
  height: 225px;
  background: url(../images/shopinfo/toppage-main5-textimage01.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  position: absolute;
  bottom: 0;
  right: 110px;
}

.h4{
    font-size: 24px;
    position: relative;
    margin-bottom: 30px;
    font-weight: 800;
}

.h4::after{
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(../images/shopinfo/about-tuzimura-mark01.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  margin-left: 2px;
  position: absolute;
  top: 15px;
}

.h4::before{
  content: '';
  width: 250px;
  height: 1px;
  display: inline-block;
  background-color: #000000;
  position: absolute;
  bottom: 2.5px;
  left: 15px;
}

.left-image01 {
    width: 590px;
    position: relative;
}

.left-image01 img{
    width: 580px;
    height: auto;
    margin: 0 5px;
}

.textbox01 {
    margin-left: 55px;
    margin-right: 150px;
    width: calc(100% - 795px);
}

.text03{
    font-size: 16px;
    line-height: 1.8;
    font-weight: 800;
}

.taxt04{
    margin-top: 25px;
    font-size: 14px;
    font-weight: 600;
    position: relative;
}

.taxt04::after{
    content: '';
    content: '▶';
    font-size: 14px;
    display: inline-block;
    color: #db3828;
}

/*----------------------------------------------------------*/

.content06 h5{
    font-size: 18px;
    text-align: center;
    margin: 80px 0 30px;
}

.content06 h5::before{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/top/mark-Instagram.svg');
    margin-right: 12px;
}

.content06_slider-li{
    width: calc(16.66666666% - 10px);
    height: 170px;
    padding: 0 5px;
}

.content06-itemimage img{
    width: 100%;
    height: 170px;
}


/*-----------------------------------------------------------------*/

.content07{
    background-image: url(../images/top/japanese-paper_00479.jpg);
    margin: 90px 0;
    display: flex;
    
    justify-content: space-between;
    width: 100%;
    padding: 40px 5%;
}
.content07 a {
    text-decoration:none;
    color:#000;
}

.content07 h6{
    font-size: 25px;
    margin-bottom: 20px;
}

.content07 .bloglist h6::before{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/top/toppage-main2-textimage02.svg');
    margin-right: 10px;
}

.content07 .bloglist{
    width: 30%;
    min-width: 280px;
    /* margin: 0 auto; */
    font-size:90%;
    font-weight:100;
}
.content07 .bloglist ul li{
    margin-bottom: 10px;
    background:rgba(255,255,255,0.2);
    border:2px solid #e3e3e3;
    border-radius: 6px;
    padding:10px;
}
.content07 .bloglist ul li p.blog_date{
    width: 100%;
    text-align:left;
    margin-bottom:6px;
    font-size:90%;
    font-weight:100;
    border-bottom:1px solid #e3e3e3;
}
.content07 .bloglist ul li p.blog_date i{
    color:#e3e3e3;
}
.content07 .bloglist ul li p.blog_title{
    width: 100%;
    text-align:left;
    font-size:90%;
    font-weight:100;
}

.content07 .bloglist ol{
    display: flex;
}

.content07 .bloglist ol li{
    font-size: 18px;
    font-weight: 100;
}

.content07 .bloglist ol .left{
    width: 110px;
    margin-right: 20px;
}

.content07 .bloglist ol .right{
    width: 570px;
    letter-spacing: -0.06em;
}

.content07 .bloglist ol .right::after{
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/top/mark-open.svg');
    margin-left: 2px;
}


.timeline{
    width: 280px;
    margin: 0 20px;
}

.timeline .timeline-box{
    width: 280px;
    height: 500px;
    border: solid 1px #bab8b8;
}

.facebook h6::before{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/top/mark-facebook.svg');
    margin-right: 5px;
}

.twitter h6::before{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/top/mark-x.svg');
    margin-right: 5px;
}


/*20251104*/

.payment-contents05{
    width: 80%;
    margin: 20px auto;
}
.payment-contents05 p{
    font-size: 18px;
    margin-top: 20px;
    margin-left: 20px;
    font-weight: 50;
}

.payment-contents05 iframe{
    width: 100%;
    height: 340px;
}

.payment-contents05 h2{
    font-size: 20px;
    font-weight: 600;
    color: #5e6438;
    line-height: 1;
    letter-spacing: 0.2em;
    padding: 30px 0 3px;
    margin-bottom: 20px;
    border-bottom: 1px solid #808063;
    position: relative;
    
    /* width: 80%;
    margin: 0 auto 20px; */
}

.payment-contents05 h2::before{
    content: '';
    display: inline-block;
    width: 47px;
    height: 47px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20100%20100%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%23d5d6d5%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_11%22%20data-name%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M84.8%2C42.9l-29.6-27.8c-.4-.3-.9-.3-1.2%2C0l-4%2C4.4-4-4.4c-.3-.4-.9-.4-1.2%2C0l-29.6%2C27.8c-.6.5-.2%2C1.5.6%2C1.5h8.9c.3%2C0%2C.5-.1.7-.3l19-21.5c.4-.4%2C1.1-.4%2C1.4%2C0l.7%2C1-5.4%2C6c-.5.5-.1%2C1.5.7%2C1.5h6.5c.3%2C0%2C.5-.1.7-.4l1.1-1.7%2C1.1%2C1.7c.2.2.4.4.7.4h6.5c.8%2C0%2C1.1-.9.7-1.5l-5.4-6%2C.7-1c.3-.5%2C1-.5%2C1.4%2C0l19%2C21.5c.2.2.4.3.7.3h8.9c.8%2C0%2C1.2-1%2C.6-1.5Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M71.1%2C70.8c-3.4-1.6-4.3-3.2-4.3-3.2-.1-.3-.5-.5-.8-.5s-.7.2-.8.5c0%2C0-.7%2C1.3-2.9%2C1.8-2.4.5-7.7.6-16.7.6h0c-9.3%2C0-12.7-1.9-12.8-2.6-.1-.4-.5-.7-.9-.7-.4%2C0-.8.4-.8.8%2C0%2C.2-.7.7-1.2%2C1.1-1.1.8-2.6%2C2-3.2%2C3.9-.8%2C2.4%2C1.5%2C5.2%2C2.8%2C6.3.2.2.4.3.5.5.8.8%2C1.6%2C1.4%2C2.9%2C1.4s1.9-.2%2C3.3-.7c1.8-.6%2C6.1-.9%2C8.7-1h.8c1.7-.1%2C2.5-.1%2C4-.1h2.8c3.3%2C0%2C6.4.5%2C9.2.9%2C3.4.5%2C6.3.9%2C8.5.4%2C2-.5%2C3.4-2.2%2C3.5-4.4.2-2.2-.8-4.2-2.4-4.9h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M31.6%2C45.9c-.3-.3-.9-.4-1.2%2C0-.5.4-.5%2C1-.6%2C1.5%2C0%2C.7-.1%2C1.2-1.1%2C1.6-.9.4-1.4%2C1-1.5%2C1.9-.4%2C2.1%2C1.6%2C4.5%2C2.2%2C5%2C.2.2.4.4.5.6.7.9%2C1.4%2C1.4%2C2.9%2C1.4s2.1-.2%2C3.8-.6c1.9-.4%2C5.7-.8%2C8.5-1%2C.3%2C5.5%2C1%2C9.7%2C2.7%2C11.3.5.5%2C1.1.7%2C1.7.7h0c3-.1%2C4.7-3.9%2C5.4-12%2C2.3.1%2C4.5.4%2C6.5.7%2C3.4.5%2C6.4.9%2C8.6.3%2C1.7-.4%2C2.8-1.5%2C3.2-3%2C.5-1.9-.3-4.2-1.8-5.8-2.2-2.1-5.1-4.1-5.3-4.2-.3-.2-.6-.2-.9%2C0-.3.1-.5.4-.5.7%2C0%2C.1-.1%2C1.2-2.1%2C1.6-1.4.3-3.9.4-7.3.5.1-3.4.3-5.5.7-6.3%2C0-.1.2-.3.3-.5.6-.9%2C1.4-2.3.8-3.5-.5-.9-1.6-1.3-3.4-1.3-1.3%2C0-1.8-.4-2.3-.9-.6-.5-1.3-1.1-2.8-1.1h0c-2.1%2C0-3%2C1-3.9%2C1.9-.9.9-1.7%2C1.8-4.1%2C2.1-.5%2C0-.8.4-.8.9s.4.8.8.9c0%2C0%2C4%2C.5%2C4.2%2C6.7%2C0%2C.4%2C0%2C.8%2C0%2C1.2-7.9%2C0-11.8%2C0-13.3-1.4h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C0C22.4%2C0%2C0%2C22.4%2C0%2C50s22.4%2C50%2C50%2C50%2C50-22.4%2C50-50S77.6%2C0%2C50%2C0ZM50%2C92.9c-23.7%2C0-42.9-19.3-42.9-42.9S26.3%2C7.1%2C50%2C7.1s42.9%2C19.3%2C42.9%2C42.9-19.3%2C42.9-42.9%2C42.9Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C8.9c-22.7%2C0-41.1%2C18.4-41.1%2C41.1s18.4%2C41.1%2C41.1%2C41.1%2C41.1-18.4%2C41.1-41.1S72.7%2C8.9%2C50%2C8.9ZM50%2C89.9c-22%2C0-39.9-17.9-39.9-39.9S28%2C10.1%2C50%2C10.1s39.9%2C17.9%2C39.9%2C39.9-17.9%2C39.9-39.9%2C39.9h0Z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    position: absolute;
    top: 4px;
    left: -27px;
    z-index: -1;
}





@media screen and (max-width: 1280px){

p {
    font-size: 1.25vw;
}

.wrapper {
    width: 84.375vw;
}

.product-ul li{
    margin: 0 2.4% 32px 0;
}

.product-textbox{
    margin: 0.391vw 0.781vw;
}

.producttext01{
    font-size: 1.563vw;
    margin-bottom: 0.781vw;
}

.producttext02{
    margin: 0 1.172vw 0 0.781vw;
    font-size: 1vw;
}

.producttext03{
    font-size: 1.719vw;
}

.producttext04{
    font-size: 1.25vw;
    margin-left: 0.234vw;
}

.producttext05{
    font-size: 1.094vw;
}

.producttext06{
    font-size: 1.25vw;
    margin-top: 0.781vw;
}

#page_head .kv_image{
    width: 51.563vw;
    margin-left: 1.563vw;
}

#page_head .text_box{
    width: 17.969vw;
    position: absolute;
    top: 50%;
    right: 4.219vw;
}

#page_head .text_box::after{
    width: 14.531vw;
    height: 14.531vw;
    position: absolute;
    top: -2.734vw;
    right: 0;
}

#page_head .text_box .kv_copy{
    width: 11.328vw;
    margin-bottom: 2.813vw;
}

.new_item{
    padding: 2.344vw 0;
    margin-bottom: 4.688vw;
}

.new_item .title{
    width: 3.125vw;
    position: absolute;
    top: 0;
    left: -3.125vw;
}

.new_item ul li{
    padding: 0 1.406vw;
}

.new_item .slick-prev,
.new_item .slick-next {
    width: 0.781vw;
    height: 1.875vw;
}

.new_item .slick-prev{
    left: -1.094vw;
}

.new_item .slick-next {
    right: -1.094vw;
}

.new_item .slick-prev:before,
.new_item .slick-next:before {
    border-width: 0.938vw 0.781vw 0.938vw 0;
}

/*------------------------------------------------------------------------------*/

.content03{
    margin: 4.688vw 0;
}

.content03::before {
    width: 46.875vw;
    height: 46.875vw;
    position: absolute;
    top: 25.781vw;
    right: -11.719vw;
}

h3{
    font-size: 1.875vw;
    margin-bottom: 2.344vw;
}

h3::after{
  width: 1.172vw;
  height: 1.172vw;
  margin-left: 0.156vw;
  position: absolute;
  top: 1.172vw;
}

h3::before{
  width: 16.797vw;
  height: 0.078vw;
  position: absolute;
  bottom: 0.195vw;
  /* left: 0.859vw; */
}

.content03 .content{
    padding-right: 1.563vw;
}

.content03 .content img{
    height: 14.844vw;
}

.content03 .content .content01_textbox{
    margin: 0.781vw;
}

.content03 .content .content01_textbox .sakename{
    font-size: 1.172vw;
}

.content03 .content .content01_textbox ul{
    margin: 0.391vw 0;
}

.content03 .content .content01_textbox .li-left{
    width: 5.078vw;
    font-size: 1.172vw;
    padding-left: 0.781vw;
}

.content03 .content .content01_textbox .li-left span{
    font-size: 0.938vw;
}

.content03 .content .content01_textbox .li-right{
    width: calc(100% - 6.25vw);
    font-size: 1.016vw;;
    margin-left: 1.172vw;
}

.content03 .content .content01_textbox .li-right span{
    font-size: 1.563vw;
    padding-right: 0.391vw;
}

.content04{
    padding: 7.813vw 0 9.375vw;
}

.content04box01{
    margin-top: 2.734vw;
}

.content04box02{
    width: 71.484vw;
    height: 24.21875vw;
    margin: 40px auto 85px;
}

.content04box02-wrapp{
    padding: 0 1.172vw;
    width: 66.016vw;
    height: 21.09375vw;
}

.content04box02-wrapp::before{
    width: 12.5vw;
    height: 12.5vw;
    position: absolute;
    right: 1.953vw;
    bottom: 0.781vw;
}

.content04title {
    margin-top: 1.953vw;
}

.content04title p {
    font-size: 1.875vw;
}

.content04title p::before {
    width: 13.281vw;
}


.content04 h4{
    font-size: 1.25vw;
    margin-top: 0.781vw;
}

.content04 h4 span{
    font-size: 1.406vw;
}

.type{
    margin-top: 0.391vw;
}

.type span{
    margin-left: 2.734vw;
    font-size: 1.094vw;
}

.type span::before{
    font-size: 1.094vw;
    position: absolute;
    top: 0;
    left: -1.562vw;
}





.content06 h5{
    font-size: 1.406vw;
    margin: 6.25vw 0 2.344vw;
}

.content06 h5::before{
    width: 1.406vw;
    height: 1.406vw;
    margin-right: 0.938vw;
}

.content06_slider-li{
    width: calc(16.66666666% - 0.781vw);
    height: 13.281vw;
    padding: 0 0.391vw;
}

.content06-itemimage img{
    height: 13.281vw;
}

.slick-dots {
    bottom: -1.953vw;
}

.slick-dots li {
    width: 1.563vw;
    height: 1.563vw;
    margin: 0 0.391vw;
}

.slick-dots li button {
    width: 1.563vw;
    height: 1.563vw;
    padding: 0.391vw;
}






.content07{
    margin: 7.031vw 0;
}

.content07 h6{
    font-size: 1.953vw;
    margin-bottom: 1.563vw;
}

.content07 .bloglist h6::before{
    width: 1.406vw;
    height: 1.406vw;
    margin-right: 0.781vw;
}

.content07 .bloglist{
    width: 54.688vw;
}

.content07 .bloglist ol li{
    font-size: 1.563vw;
}

.content07 .bloglist ol .left{
    width: 8.594vw;
    margin-right: 1.563vw;
}

.content07 .bloglist ol .right{
    width: 44.531vw;
}

.content07 .bloglist ol .right::after{
    width: 1.094vw;
    height: 1.094vw;
    margin-left: 0.156vw;
}


.timeline{
    /* width: 21.875vw;
    margin: 0 1.563vw; */
    width: 280px;
    height: 500px;
    /* border: solid 1px #bab8b8; */
}
.Instagram iframe {
    width:276px;
    /* width:100%; */
    display:block;
    margin:0 auto;
    height:500px;
}
.twitter a {
    width:276px;
    /* width:100%; */
    display:block;
    margin:0 auto;
    height:500px;
}

.timeline .timeline-box{
    /* width: 21.875vw;
    height: 39.063vw; */
    /* width: 280px;
    height: 500px;
    border: solid 1px #bab8b8; */

}

.facebook h6::before{
    width: 1.406vw;
    height: 1.406vw;
    margin-right: 0.391vw;
}

.twitter h6::before{
    width: 1.406vw;
    height: 1.406vw;
    margin-right: 0.391vw;
}





/*20251104*/

.payment-contents05 p{
    font-size: 1.40625vw;
    margin-top: 1.563vw;
    margin-left: 1.563vw;
}

.payment-contents05{
    margin-top: 1.563vw;
}

.payment-contents05 iframe{
    height: 26.563vw;
}

.payment-contents05 h2{
    font-size: 1.563vw;
    padding: 2.344vw 0 0.234vw;
    margin-bottom: 1.563vw;
}

.payment-contents05 h2::before{
    width: 3.672vw;
    height: 3.672vw;
    position: absolute;
    top: 0.313vw;
    left: -2.109vw;
}




}

@media screen and (max-width: 430px){

    p {
        font-size: 3.488vw;
    }

    #page_head .wrapper {
        width: 95.349vw;
    }

    #page_head .kv_image {
        width: 70%;
        margin-left: 2.326vw;
    }

    #page_head .text_box .kv_copy {
        width: 16.279vw;
        margin-bottom: 2.326vw;
    }

    #page_head .text_box::after {
        width: 18.605vw;
        height: 18.605vw;
        position: absolute;
        top: -2.326vw;
        right: -4.651vw;
    }

    .new_item {
        padding: 6.977vw 0 2.326vw;
        margin-bottom: 4.651vw;
    }

    .new_item .wrapper {
        width: 67.442vw;
    }

    .new_item ul li {
        padding: 0 3.488vw;
    }

    .new_item .title {
        width: 6.977vw;
        position: absolute;
        top: 0;
        left: -10.465vw;
    }

    .product-textbox {
        margin: 3.488vw 2.326vw;
    }

    .producttext01 {
        font-size: 3.488vw;
    }

    .producttext02 {
        margin: 0 2.326vw;
        font-size: 3.023vw;
    }

    .producttext03 {
        font-size: 4.186vw;
    }

    .producttext04 {
        font-size: 2.558vw;
    }

    .producttext05 {
        font-size: 3.023vw;
    }

    .new_item .slick-prev:before, .new_item .slick-next:before {
        border-width: 2.326vw 1.86vw 2.326vw 0;
    }

/*--------------------------------------------------------------------------*/

    .content03 {
        margin: 5.814vw 0;
    }

    .content03::before {
        width: 116.279vw;
        height: 116.279vw;
        position: absolute;
        top: 58.14vw;
        right: -46.512vw;
    }

    h3 {
        font-size: 4.186vw;
        margin-bottom: 3.488vw;
    }

    h3::before {
        width: 39.07vw;
        position: absolute;
        /* left: 1.86vw; */
    }

    h3::after {
        width: 3.023vw;
        height: 3.023vw;
        margin-left: 0.465vw;
        position: absolute;
        top: 2.558vw;
    }

    .cont_mainframe .cont_wrapper {
        display: block;
        width: 93.023vw;
        margin: 0 auto;
    }

    .content03 .content {
        width: calc(50% - 1.163vw);
        padding-right: 2.326vw;
    }

    .content03 .content:nth-of-type(2n) {
        padding-right: 0;
    }

    .content03 .content img {
        height: 32.558vw;
    }

    .content03 .content .content01_textbox {
        margin: 2.326vw 0;
    }

    .content03 .content .content01_textbox ul {
        margin: 1.86vw 0;
    }

    .content03 .content .content01_textbox .sakename {
        font-size: 3.023vw;
    }

    .content03 .content .content01_textbox .li-left {
        width: 16.279vw;
        font-size: 2.326vw;
        padding-left: 1.163vw;
    }

    .content03 .content .content01_textbox .li-left span{
        font-size: 2.791vw;
    }

    .content03 .content .content01_textbox .li-right {
        width: calc(100% - 20.93vw);
        font-size: 2.558vw;
        margin-left: 1.163vw;
    }

    .content03 .content .content01_textbox .li-right span {
        font-size: 3.256vw;
        padding-right: 1.163vw;
    }

    /*-----------------------------------------------------------*/

    .content04box01 {
        width: auto;
        margin: 10.666667vw 2.3255813953488373vw 8vw;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .content04title p {
        font-size: 3.721vw;
    }

    .content04title {
        margin-top: 2.326vw;
    }

    .content04title p::before {
        width: 25.581vw;
    }

    .content04 h4 {
        font-size: 2.791vw;
        margin-top: 4.651vw;
    }

    .content04 h4 span {
        font-size: 3.256vw;
    }

    .type {
        margin-top: 1.163vw;
        line-height: 1.1;
    }

    .type span {
        margin-left: 3.488vw;
        font-size: 2.326vw;
        white-space: nowrap;
    }

    .type span::before {
        font-size: 1.86vw;
        position: absolute;
        top: 1.163vw;
        left: -2.093vw;
    }

    .content04box02 {
        width: 80%;
        height: 104.651vw;
        margin: 0 auto;
    }

    .content04box02-wrapp {
        padding: 0 2.326vw;
        width: 90%;
        height: 101.163vw;
    }





    .content06 h5 {
        font-size: 3.488vw;
        margin: 4.651vw 0 3.488vw;
    }

    .content06_slider-li {
        height: 27.326vw;
        padding: 0 0.698vw;
    }

    .content06-itemimage img {
        height: 27.326vw;
    }







    .content07 {
        margin: 9.0;
        display: flex;
        flex-direction: column;
    }

    .content07 h6 {
        font-size: 4.186vw;
        margin-bottom: 2.326vw;
    }

    .content07 .bloglist h6::before {
        width: 3.721vw;
        height: 3.721vw;
        margin-right: 0.465vw;
    }

    .content07 .bloglist {
        width: 100%;
        margin: 4.651vw 0;
    }

    .content07 .bloglist ol .left {
        width: calc(30% - 2.326vw);
        margin-right: 2.326vw;
    }

    .content07 .bloglist ol .right {
        width: 70%;
    }

    .content07 .bloglist ol li {
        font-size: 3.256vw;
    }

    .timeline {
        width: 100%;
        margin: 20px auto;
    }

    .Instagram iframe {
        /* width:276px; */
        width:100%;
    }
    .twitter a {
        /* width:276px; */
        width:100%;
    }

    .facebook h6::before {
        width: 3.721vw;
        height: 3.721vw;
        margin-right: 0.465vw;
    }

    .twitter h6::before {
        width: 3.721vw;
        height: 3.721vw;
        margin-right: 0.465vw;
    }

    .timeline .timeline-box {
        width: 80%;
        height: 104.651vw;
        margin: 0 auto;
    }

    .payment-contents05 iframe{
        width: 100%;
        height: auto;
    }
    .payment-contents05 p{
        font-size: 3.256vw;
    }

    .payment-contents05 h2 {
        font-size: 4.651vw;
        letter-spacing: 0.2em;
        padding: 6.977vw 0 1.163vw 0;
        margin-bottom: 3.488vw;
    }

    .payment-contents05 h2::before {
        width: 9.302vw;
        height: 9.302vw;
        position: absolute;
        top: 3.488vw;
        left: -3.488vw;
    }

}